Application.title = Sleepy Task Resource Application
Application.id = SleepyTaskApplication
Application.vendorId = torutk
messageLabel.opaque = true
messageLabel.background = 250, 240, 230 
messageLabel.foreground = #101010
messageLabel.text = Hello Task
messageLabel.font = Dialog-PLAIN-20
messageLabel.icon = penduke-transparent.gif

startButton.text = Start Task

asleepMessage = Now I fall asleep
asleepIcon = snoozeDuke.gif
asleepMillis = 8000

getupMessage = Now I got up!
getupIcon = PensiveDuke.gif